Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
77102Debian DSA-3001-1 : wordpress - security updateNessusDebian Local Security Checks8/10/20141/11/2021
high
77312Fedora 20 : wordpress-3.9.2-3.fc20 (2014-9264)NessusFedora Local Security Checks8/22/20141/11/2021
high
77347Fedora 19 : wordpress-3.9.2-3.fc19 (2014-9270)NessusFedora Local Security Checks8/23/20141/11/2021
high
77157WordPress < 3.7.4 / 3.8.4 / 3.9.2 Multiple VulnerabilitiesNessusCGI abuses8/12/20141/19/2021
high
82202Debian DLA-56-1 : wordpress security updateNessusDebian Local Security Checks3/26/20151/11/2021
high
9025WordPress < 3.7.4 / 3.8.x < 3.8.4 / 3.9.x < 3.9.2 Multiple VulnerabilitiesNessus Network MonitorCGI12/17/20153/6/2019
high